@charset "utf-8";
.sidebar_tbl_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	padding-bottom: 5px;
}
.sidebar_tbl_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-bottom: 0px;
}
.sidebar_table_links:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	padding-left: 5px;
	font-size: 11px;
	text-decoration: none;
	padding-bottom: 0px;
	padding-top: 0px;
}
.sidebar_table_links:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	padding-left: 5px;
	font-size: 11px;
	text-decoration: none;
}
.sidebar_table_links:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	padding-left: 5px;
	font-size: 11px;
	text-decoration: none;
	background-color: #E3E6E3;
	width: 140px;
	font-weight: bold;
}
